#ticker {
	width:209px;
	height:145px;
	border:0px none #aaaaaa;
	overflow:auto;
	margin-left: 20px;
}
#ticker dt {
	padding:0 10px 5px 15px;
	padding-top:5px;
	position:relative;
	background-image:url(images/bullet.png);
	background-repeat:no-repeat;
	background-position:left center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#ticker dd { margin-left:0; font:normal 11px Verdana; padding:0 10px 10px 10px; border-bottom:1px solid #aaaaaa; background-color:#e5e5e5; border-left:1px solid #ffffff; position:relative; }
#ticker dd.last { border-bottom:1px solid #ffffff; }
#ticker div { margin-top:0; }
